CVE-2002-0001
CVSS7.5
发布时间 :2002-02-27 00:00:00
修订时间 :2016-10-17 22:15:23
NMCOS    

[原文]Vulnerability in RFC822 address parser in mutt before 1.2.5.1 and mutt 1.3.x before 1.3.25 allows remote attackers to execute arbitrary commands via an improperly terminated comment or phrase in the address list.


[CNNVD]Mutt处理地址缓冲区溢出漏洞(CNNVD-200202-015)

        mutt 1.2.5.1之前版本和mutt 1.3.25之前1.3.x版本中的RFC822地址解析器存在漏洞。远程攻击者可以借助不正确终止的评论或者地址列表中的解析器执行任意命令。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/a:mutt:mutt:1.3.25
cpe:/a:mutt:mutt:1.2.5.1

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2002-0001
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2002-0001
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200202-015
(官方数据源) CNNVD

- 其它链接及资源

ftp://ftp.caldera.com/pub/security/OpenLinux/CSSA-2002-002.0.txt
(UNKNOWN)  CALDERA  CSSA-2002-002.0
ftp://ftp.freebsd.org/pub/FreeBSD/CERT/advisories/FreeBSD-SA-02:04.mutt.asc
(UNKNOWN)  FREEBSD  FreeBSD-SA-02:04
http://distro.conectiva.com.br/atualizacoes/?id=a&anuncio=000449
(UNKNOWN)  CONECTIVA  CLA-2002:449
http://marc.info/?l=bugtraq&m=100994648918287&w=2
(UNKNOWN)  BUGTRAQ  20020101 [Announce] SECURITY: mutt-1.2.5.1 and mutt-1.3.25 released.
http://online.securityfocus.com/advisories/3778
(UNKNOWN)  HP  HPSBTL0201-011
http://www.debian.org/security/2002/dsa-096
(PATCH)  DEBIAN  DSA-096
http://www.iss.net/security_center/static/7759.php
(UNKNOWN)  XF  mutt-address-handling-bo(7759)
http://www.mutt.org/announce/mutt-1.2.5.1-1.3.25.html
(UNKNOWN)  CONFIRM  http://www.mutt.org/announce/mutt-1.2.5.1-1.3.25.html
http://www.novell.com/linux/security/advisories/2002_001_mutt_txt.html
(UNKNOWN)  SUSE  SuSE-SA:2002:001
http://www.redhat.com/support/errata/RHSA-2002-003.html
(PATCH)  REDHAT  RHSA-2002:003
http://www.securityfocus.com/bid/3774
(UNKNOWN)  BID  3774

- 漏洞信息

Mutt处理地址缓冲区溢出漏洞
高危 边界条件错误
2002-02-27 00:00:00 2006-09-21 00:00:00
远程  
        mutt 1.2.5.1之前版本和mutt 1.3.25之前1.3.x版本中的RFC822地址解析器存在漏洞。远程攻击者可以借助不正确终止的评论或者地址列表中的解析器执行任意命令。

- 公告与补丁

        Users of HP Secure OS software for Linux Release 1.0 have been advised to download the appropriate patch given for Red Hat Linux 7.1. For details, refer to advisory HPSBTL0201-011, listed in the references section.
        Updated versions are available:
        Mutt Mutt 0.93.2
        
        Mutt Mutt 1.0.1
        
        Mutt Mutt 1.2.5
        

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站